.woocommerce a.remove{display:inline-block;font-size:20px;height:18px;width:17px;text-align:center;line-height:18px;border-radius:100%;color:#FFF !important;text-decoration:none;font-weight:bold;border:0; background:#cc4f0c;}

.woocommerce a.remove:hover{color:#FFF !important; background:#e40025;}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-error{ color:#646464; font-size:15px; font-family: 'PT Sans', sans-serif;}
.woocommerce .woocommerce-message a,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-error a{ color:#0b7fc3; text-decoration:none;}
.woocommerce .woocommerce-message a:hover,
.woocommerce .woocommerce-info a:hover,
.woocommerce .woocommerce-error a:hover{ color:#66686a; text-decoration:none;}

.woocommerce .quantity .qty{ margin:0px 0px; padding:7px 0px; color:#646464; background:#FFF; border:1px solid #e1e3e4; font-family: 'PT Sans', sans-serif; font-size:15px; font-weight:400; text-align:center; width:60px; position: relative; -webkit-appearance:textfield; -moz-appearance:textfield; appearance:textfield; float:left;}
.woocommerce div.product{margin-bottom:0;position:relative}
.woocommerce div.product .product_title{clear:none;margin-top:0;padding:0}
.woocommerce div.product p.price,.woocommerce div.product span.price{color:#77a464;font-size:1.25em}
.woocommerce div.product p.price ins,.woocommerce div.product span.price ins{background:inherit;font-weight:700}
.woocommerce div.product p.price del,.woocommerce div.product span.price del{opacity:.5;display:block}
.woocommerce div.product p.stock{font-size:.92em}
.woocommerce div.product .stock{color:#77a464
}.woocommerce div.product .out-of-stock{color:red}
.woocommerce div.product .woocommerce-product-rating{margin-bottom:1.618em}
.woocommerce div.product div.images{margin-bottom:2em}.woocommerce div.product div.images img{display:block;width:100%;height:auto;box-shadow:none}
.woocommerce div.product div.images div.thumbnails{padding-top:1em}

.woocommerce .cart-collaterals .cart_totals th, .woocommerce-page .cart-collaterals .cart_totals td{ color:#66686a;}
.woocommerce .cart-collaterals .cart_totals td strong, .woocommerce-page .cart-collaterals .cart_totals td span{ color:#66686a;}
.woocommerce .cart-collaterals table select, .woocommerce-page .cart-collaterals table select{ margin:0px 0px; padding:3px 5px; border:1px solid #e1e1e1; font-family: 'PT Sans', sans-serif; color:#66686a; font-size:13px; font-weight:normal; text-transform:uppercase;}
.woocommerce .revfinal_table table select, .woocommerce-page .revfinal_table table select{ margin:0px 0px; padding:3px 5px; border:1px solid #e1e1e1; font-family: 'PT Sans', sans-serif; color:#66686a; font-size:13px; font-weight:normal; text-transform:uppercase;}

.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button{font-size:15px;margin:0; line-height:normal; cursor:pointer; position:relative; text-decoration:none; overflow:visible; padding:8px 20px; font-weight:normal; border-radius:0px;left:auto; color:#FFF; border:1px solid #0098ca; white-space:nowrap; display:inline-block;  box-shadow:none; -webkit-box-shadow:none; text-shadow:none; font-family: 'PT Sans', sans-serif; text-transform:uppercase;
background:#02aee7;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #43cefc), color-stop(1, #01aee6));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #43cefc 0%, #01aee6 100%);
}

.woocommerce #respond input#submit:hover,.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover{color:#fff; border:1px solid #d69d3f;
background:#ffbb4c;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffd66d), color-stop(1, #ffbb4c));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #ffd66d 0%, #ffbb4c 100%);
}

.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt{color:#fff; -webkit-font-smoothing:antialiased; text-transform:uppercase; padding:8px 20px; letter-spacing:1px; border:1px solid #0098ca;
background:#02aee7;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #43cefc), color-stop(1, #01aee6));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #43cefc 0%, #01aee6 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #43cefc 0%, #01aee6 100%);
}

.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover{color:#fff; border:1px solid #d69d3f;
background:#ffbb4c;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffd66d), color-stop(1, #ffbb4c));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #ffd66d 0%, #ffbb4c 100%);
}

.woocommerce #respond input#submit.alt.disabled,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce #respond input#submit.alt:disabled,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce #respond input#submit.alt:disabled[disabled],.woocommerce #respond input#submit.alt:disabled[disabled]:hover,.woocommerce a.button.alt.disabled,.woocommerce a.button.alt.disabled:hover,.woocommerce a.button.alt:disabled,.woocommerce a.button.alt:disabled:hover,.woocommerce a.button.alt:disabled[disabled],.woocommerce a.button.alt:disabled[disabled]:hover,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:disabled,.woocommerce button.button.alt:disabled:hover,.woocommerce button.button.alt:disabled[disabled],.woocommerce button.button.alt:disabled[disabled]:hover,.woocommerce input.button.alt.disabled,.woocommerce input.button.alt.disabled:hover,.woocommerce input.button.alt:disabled,.woocommerce input.button.alt:disabled:hover,.woocommerce input.button.alt:disabled[disabled],.woocommerce input.button.alt:disabled[disabled]:hover{color:#fff; border:1px solid #d69d3f;
background:#ffbb4c;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffd66d), color-stop(1, #ffbb4c));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #ffd66d 0%, #ffbb4c 100%);
}

.woocommerce #respond input#submit.disabled:hover,.woocommerce #respond input#submit:disabled:hover,.woocommerce #respond input#submit:disabled[disabled]:hover,.woocommerce a.button.disabled:hover,.woocommerce a.button:disabled:hover,.woocommerce a.button:disabled[disabled]:hover,.woocommerce button.button.disabled:hover,.woocommerce button.button:disabled:hover,.woocommerce button.button:disabled[disabled]:hover,.woocommerce input.button.disabled:hover,.woocommerce input.button:disabled:hover,.woocommerce input.button:disabled[disabled]:hover{color:#fff; border:1px solid #d69d3f;
background:#ffbb4c;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffd66d), color-stop(1, #ffbb4c));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffd66d 0%, #ffbb4c 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #ffd66d 0%, #ffbb4c 100%);
}

.woocommerce table.shop_table a{text-decoration:none; color:#646464;}
.woocommerce table.shop_table a:hover{text-decoration:none; color:#1074b7;}

.woocommerce table.shop_table{border:none;margin:0 -1px 24px 0;text-align:left; width:100%; border-collapse:collapse; border-radius:0px; font-family: 'PT Sans', sans-serif; color:#646464; font-size:15px; font-weight:normal;}

.woocommerce table.shop_table th{font-weight:700; padding:10px 12px 15px; color:#646464; text-transform:uppercase; font-size:12px; border-bottom:2px solid #FFF;}
.woocommerce table.shop_table td{border-bottom:1px solid #f2f1f1; padding:10px 10px; vertical-align:middle}
.woocommerce table.shop_table td small{font-weight:400}

.woocommerce table.shop_table th:last-child, .woocommerce-page table.shop_table th:last-child{ text-align:right;}

.woocommerce table.shop_table tbody:first-child tr:first-child td,.woocommerce table.shop_table tbody:first-child tr:first-child th{border-top:0}
.woocommerce table.shop_table tbody th,.woocommerce table.shop_table tfoot td,.woocommerce table.shop_table tfoot th{font-weight:bold; border-bottom:2px solid rgba(0,0,0,.1)}

.woocommerce table.shop_table td:first-child, .woocommerce-page table.shop_table td:first-child{ width:100px;}
.woocommerce table.shop_table td:last-child, .woocommerce-page table.shop_table td:last-child{ text-align:right;}
.woocommerce table.shop_table th:last-child, .woocommerce-page table.shop_table th:last-child{ text-align:right;}

.woocommerce .revfinal_table table.shop_table td:first-child, .woocommerce-page .revfinal_table table.shop_table td:first-child{ width:auto; padding:10px 10px;}

.woocommerce table.my_account_orders{font-size:15px;}
.woocommerce table.my_account_orders td,.woocommerce table.my_account_orders th{padding:10px 10px;vertical-align:middle}
.woocommerce table.my_account_orders .button{white-space:nowrap}
.woocommerce table.my_account_orders .order-actions{text-align:right}
.woocommerce table.my_account_orders .order-actions .button{margin:.125em 0 .125em .25em; color:#FFF; transition: all 0.5s ease;}

.woocommerce td.product-name dl.variation{margin:0px 0px; padding:7px 0px 0px;}
.woocommerce td.product-name dl.variation:after,.woocommerce td.product-name dl.variation:before{content:" ";display:table}
.woocommerce td.product-name dl.variation:after{clear:both}
.woocommerce td.product-name dl.variation dd,.woocommerce td.product-name dl.variation dt{display:inline-block;float:left;margin-bottom:1em}
.woocommerce td.product-name dl.variation dt{font-weight:normal; padding:0 0 0px; margin:2px 5px 2px 0; color:#1074b7; clear:left; font-size:13px;}
.woocommerce td.product-name dl.variation dd{padding:0px 0px; margin:2px 0px;}
.woocommerce td.product-name dl.variation dd p{ margin:0px 0px; padding:0px 0px; font-size:13px; line-height:normal;}
.woocommerce td.product-name dl.variation dd p:last-child{margin-bottom:0}

.woocommerce form .form-row .input-checkbox{display:inline;margin:-2px 8px 0 0;text-align:center;vertical-align:middle}

.woocommerce form .form-row input.input-text,.woocommerce form .form-row textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;outline:0;line-height:normal; font-size:14px; color:#646464; font-family: 'PT Sans', sans-serif; font-weight:normal; border:1px solid #e4e5e7; padding:7px;}

.woocommerce form .form-row textarea{height:4em;line-height:1.5;display:block;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.woocommerce form .form-row .select2-container{width:100%;line-height:2em}
.woocommerce form .form-row.woocommerce-invalid .select2-container,.woocommerce form .form-row.woocommerce-invalid input.input-text,.woocommerce form .form-row.woocommerce-invalid select{border-color:#a00}
.woocommerce form .form-row.woocommerce-validated .select2-container,.woocommerce form .form-row.woocommerce-validated input.input-text,.woocommerce form .form-row.woocommerce-validated select{border-color:#69bf29}
.woocommerce form .form-row ::-webkit-input-placeholder{line-height:normal}
.woocommerce form .form-row :-moz-placeholder{line-height:normal}.woocommerce form .form-row :-ms-input-placeholder{line-height:normal}
.woocommerce form.checkout_coupon,.woocommerce form.login,.woocommerce form.register{border:1px solid #d3ced2;padding:20px;margin:2em 0;text-align:left;border-radius:5px}
.woocommerce ul#shipping_method{list-style:none;margin:0;padding:0}
.woocommerce ul#shipping_method li{margin:0;padding:.25em 0 .25em 22px;text-indent:-22px;list-style:none; color:#66686a;}
.woocommerce ul#shipping_method .amount{font-weight:700}
.woocommerce p.woocommerce-shipping-contents{margin:0}
.woocommerce .order_details{margin:0 0 1.5em;list-style:none}

.woocommerce-checkout #payment{background:#ebe9eb;border-radius:0px; padding:15px;}
.woocommerce-checkout #payment ul.payment_methods{text-align:left;padding:1em;border-bottom:1px solid #d3ced2;margin:0;list-style:none}
.woocommerce-checkout #payment ul.payment_methods:after,.woocommerce-checkout #payment ul.payment_methods:before{content:" ";display:table}
.woocommerce-checkout #payment ul.payment_methods:after{clear:both}.woocommerce-checkout #payment ul.payment_methods li{line-height:2;text-align:left;margin:0;font-weight:400}.woocommerce-checkout #payment ul.payment_methods li input{margin:0 1em 0 0}.woocommerce-checkout #payment ul.payment_methods li img{vertical-align:middle;margin:-2px 0 0 .5em;padding:0;position:relative;box-shadow:none}.woocommerce-checkout #payment ul.payment_methods li img+img{margin-left:2px}

.select2-container .select2-choice{display:block;padding:3px;overflow:hidden;position:relative;border:1px solid #e4e5e7;white-space:nowrap;color:#66686a;text-decoration:none;border-radius:0px;background-clip:padding-box;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#fff;font-weight:400; font-size:14px;}

.select2-search input{font-family: 'PT Sans', sans-serif;}

.select2-results li{font-family: 'PT Sans', sans-serif; list-style:none;display:list-item;}